<!DOCTYPE html>
<html>
  <head>
    <title>Booleans</title>
  </head>
  <body>
    <script>
      /*console.log(typeof true);
      false

      console.log(3 > 5-5);

      console.log(5 === '5.00');

      if(true) {
        console.log('hello');
      } else {
        console.log('else');
      }

      if (30 >= 16) {
        console.log('You can drive');
      } else {
        console.log('You cannot drive');
      }*/

      /*if (5) {
        console.log('truthy');
      }

      const cartQuantity = 5;

      if (cartQuantity) {
        console.log('cart has products');
      }

      console.log(10);

      console.log('text' /5);

      let variable1;
      console.log(variable1);
      */

      const result = 0 ? 'truthy' : 'falsy'
      console.log(result);

      false && console.log('hello');

      const message = 5 && 'hello';
      console.log(message);

      const currency = 'EUR' || 'USD';
      console.log(currency);

    </script>
  </body>
</html>